### Hierarchy

- CacheQueryOptions

## Index

### Properties

- cacheName
- ignoreMethod
- ignoreSearch
- ignoreVary

## Properties

### Optional cacheName

cacheName: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:174

### Optional ignoreMethod

ignoreMethod: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:175

### Optional ignoreSearch

ignoreSearch: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:176

### Optional ignoreVary

ignoreVary: undefined | false | true

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:177

Generated using TypeDoc